#ActionMenu.floatingMenu {
     background-color: rgba(242, 255, 116, 0.6);
     border-top: 1px solid #FA951F;
     bottom: 0;
     left: 0;
     padding: 0px;
     margin: 0px;
     position: fixed;
     width: 100%;
     z-index: 1000;
     height: 30px;
}

#ActionMenu.floatingMenu.displayform {
     height: 350px;
}



#ActionMenu p, #ActionMenu ul, #ActionMenu li {
     display: inline;
     font-size: 10px;
     margin: 0px;
}

#ActionMenu img {
     float: right;
     margin-right: 10px;
}
